package cz.moneta.test.dsl.cagw.api.v1.external.service;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v1.external.service.voicebot.VoicebotBuilder;

public class ServiceBuilder extends CaGwBuilder {

    public ServiceBuilder(Harness harness) {
        super(harness);
    }

    public VoicebotBuilder voicebot() {
        return new VoicebotBuilder(harness);
    }

}
